#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -DBUILD_KPACKAGE_INSTALL_HANDLERS=OFF

override_dh_auto_test:
	xvfb-run -a dh_auto_test
